dom5 vulnerabilities

Utilities for working with parse5 ASTs

Latest version

3.0.1

First published

6 years ago

Latest version published

3 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
dom5 3.0.1 Latest 28 Jun, 2018 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dom5 3.0.0 13 Feb, 2018 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dom5 2.3.0 03 May, 2017 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dom5 2.2.0 14 Apr, 2017 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dom5 2.1.0 14 Jan, 2017 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dom5 2.0.1 01 Nov, 2016 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dom5 2.0.0 23 Sep, 2016 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dom5 1.3.6 15 Sep, 2016 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dom5 1.3.5 14 Sep, 2016 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dom5 1.3.4 29 Aug, 2016 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dom5 1.3.3 18 Aug, 2016 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dom5 1.3.2 05 Aug, 2016 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dom5 1.3.1 18 Nov, 2015 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dom5 1.3.0 18 Nov, 2015 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dom5 1.2.0 23 Sep, 2015 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dom5 1.1.1 18 Aug, 2015 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dom5 1.1.0 09 Jun, 2015 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dom5 1.0.3 20 May, 2015 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dom5 1.0.2 24 Apr, 2015 BSD-2-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dom5 1.0.1 31 Mar, 2015 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dom5 1.0.0 31 Mar, 2015 BSD-3-Clause
  • 0 C
  • 0 H
  • 0 M
  • 0 L